<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rl_login_main"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#FFFFFF"
    android:paddingLeft="175px"
    tools:context=".activity.LoginActivity">

    <!--logo-->
    <ImageView
        android:id="@+id/iv_left_icon"
        android:layout_width="450px"
        android:layout_height="wrap_content"
        android:layout_marginTop="180px"
        android:adjustViewBounds="true"
        android:src="@drawable/login_left_icon" />

    <!--账号-->
    <RelativeLayout
        android:id="@+id/rl_username"
        android:layout_width="450px"
        android:layout_height="60px"
        android:layout_below="@id/iv_left_icon"
        android:layout_marginTop="100px"
        android:background="@drawable/login_edit_bg">

        <!--        android:background="@drawable/edit_text"-->

        <TextView
            android:id="@+id/tv_account"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:gravity="center_vertical"
            android:includeFontPadding="false"
            android:paddingLeft="24px"
            android:paddingRight="24px"
            android:text="账号"
            android:textColor="#666666"
            android:textSize="18px"
            android:textStyle="bold" />

        <View
            android:layout_width="2px"
            android:layout_height="20px"
            android:layout_centerVertical="true"
            android:layout_toRightOf="@id/tv_account"
            android:background="#999999" />


        <EditText
            android:id="@+id/usename"
            style="@style/EditText_in"
            android:layout_marginLeft="15px"
            android:layout_toRightOf="@id/tv_account"
            android:inputType="phone"
            android:paddingHorizontal="15px" />

    </RelativeLayout>

    <!--密码-->
    <RelativeLayout
        android:id="@+id/rl_password"
        android:layout_width="450px"
        android:layout_height="60px"
        android:layout_below="@id/rl_username"
        android:layout_marginTop="40px"
        android:background="@drawable/login_edit_bg">

        <TextView
            android:id="@+id/tv_password"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:gravity="center_vertical"
            android:includeFontPadding="false"
            android:paddingLeft="24px"
            android:paddingRight="24px"
            android:text="密码"
            android:textColor="#666666"
            android:textSize="18px"
            android:textStyle="bold" />

        <View
            android:layout_width="2px"
            android:layout_height="20px"
            android:layout_centerVertical="true"
            android:layout_toRightOf="@id/tv_password"
            android:background="#999999" />

        <EditText
            android:id="@+id/password"
            style="@style/EditText_in"
            android:layout_marginLeft="15px"
            android:layout_toRightOf="@id/tv_password"
            android:inputType="textPassword"
            android:paddingHorizontal="15px" />
    </RelativeLayout>

    <!--保护政策-->
    <LinearLayout
        android:layout_width="450px"
        android:layout_height="30px"
        android:layout_below="@id/rl_password"
        android:layout_marginTop="30px"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <View
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_weight="1" />


        <CheckBox
            android:id="@+id/cb_login"
            android:layout_width="24px"
            android:layout_height="24px"
            android:button="@null"
            android:background="@drawable/bg_checkbox"
            android:layout_marginRight="15px" />

        <TextView
            android:id="@+id/tv_user_agree"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:text="用户个人信息保护政策"
            android:textColor="#6879AE"
            android:textSize="18px"
            android:textStyle="bold" />
    </LinearLayout>

    <!--登录按钮-->
    <Button
        android:id="@+id/LoginButton"
        android:layout_width="450px"
        android:layout_height="60px"
        android:layout_below="@id/rl_password"
        android:layout_marginTop="120px"
        android:background="@drawable/login_btn_bg"
        android:includeFontPadding="false"
        android:text="登录"
        android:textSize="24px" />

    <!--右侧Image-->
    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_alignParentRight="true"
        android:adjustViewBounds="true"
        android:src="@drawable/login_right_icon" />


</RelativeLayout>